#!/bin/bash

function uninstall_bin()
{
    bin_dir=$HOME/.local/bin;
    echo "Removing GoPanda2 binary";
    rm $bin_dir/GoPanda2 $bin_dir/nw.pak $bin_dir/libffmpegsumo.so $bin_dir/icudtl.dat;
}

function uninstall_desktop_file()
{
    desktop_dir=$HOME/Desktop;
    app_dir=$HOME/.local/share/applications;
    echo "Removing desktop file";
    rm $desktop_dir/GoPanda2.desktop;
    rm $app_dir/GoPanda2.desktop;
}

function uninstall_icon()
{
    icon_dir=$HOME/.local/share/icons;
    echo "Removing icon";
    rm $icon_dir/GoPanda2.png;
}

echo "";

uninstall_bin
uninstall_desktop_file
uninstall_icon

echo "";
echo "Done!";
echo "";
